### Function

# GObject Value type_transformable

#### Declaration [src]

    gboolean
    g_value_type_transformable (
      GType src_type,
      GType dest_type
    )

#### Description [src]

Checks whether `g_value_transform()` is able to transform values of type `src_type` into values of type `dest_type`.

Note that for the types to be transformable, they must be compatible or a transformation function must be registered using `g_value_register_transform_func()`.

#### Parameters

`src_type`

  Type: `GType`

  Source type.

`dest_type`

  Type: `GType`

  Target type.

#### Return value

Type: `gboolean`

True if the transformation is possible; false otherwise.